uuid:
  -
    value: 4529e8d0-b86d-4519-917c-25215ebc6501
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: summer_istock_000001869539_large_sea_urchin_2.jpg
uri:
  -
    value: 'public://2019-10/summer_istock_000001869539_large_sea_urchin_2.jpg'
    url: /sites/default/files/2019-10/summer_istock_000001869539_large_sea_urchin_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 277409
status:
  -
    value: true
created:
  -
    value: '2019-10-25T08:29:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T08:29:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
